CVE-2005-2673

2005-08-23T04:00:00
ID CVE-2005-2673
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:52:00

Description

SQL injection vulnerability in modcp.php in WoltLab Burning Board 2.2.2 and 2.3.3 allows remote authenticated attackers to execute arbitrary SQL commands via the (1) x or (2) y parameters.